[linux-dvb] errormessages skystar2 rev 2.8b with latest v4l-dvb branch

Halim Sahin halim.sahin at t-online.de
Sat Nov 22 17:59:02 CET 2008


Hi,

I am not using a skystar rev 2.8!!
My question was why these messages are shown with this card wich worked fine
in the past (without) any errormessages during module loading.
THanks for your response.
Halim


On Sa, Nov 22, 2008 at 03:58:20 +0100, sinter.mann at gmx.de wrote:
> Hello Halim,
> 
> Forget about the Mercurial tree........
> 
> 1. Get a vanilla kernel 2.6.27 plus patch 2.6.28-rc6 from 
> http://www.eu.kernel.org/
> 
> 2. Prepare a kernel linux-2.6.28-rc6.
> 
> 3. Download the appended patchset: http://www.htpc-
> forum.de/forum/index.php?showtopic=4944&st=0&#entry31527
> 
> 4. Unpack the patchset to /usr/src/linux.
> 
> 5. Move all files in /usr/src/linux/skystarxyz to /usr/src/linux.
> 
> 6. For a 32-bit architecture execute: ./sky28 32, for a 64-bit one ./sky28 64.
> 
> 7. Then move on with "make xconfig", make your config, then continue with "make 
> modules && make bzlilo, make modules_install.....
> 
> Enjoy!
> 
> Cheers
> 
> Uwe
> 
> -- 
> Psssst! Schon vom neuen GMX MultiMessenger gehört? Der kann`s mit allen: http://www.gmx.net/de/go/multimessenger
> 
> _______________________________________________
> linux-dvb mailing list
> linux-dvb at linuxtv.org
> http://www.linuxtv.org/cgi-bin/mailman/listinfo/linux-dvb
Halim Sahin
E-Mail:				
halim.sahin (at) t-online.de



More information about the linux-dvb mailing list